/* Main */
body {margin:0px;}
body, p, a, div, td, span, li, ul, input, textarea, select{font-family:arial;font-size:11px;}
h1{font-family:arial;font-size:14px;font-weight:normal;text-transform:uppercase;}

/* top space */
#TopSpace{background-color:#d9d9d9;}
.Menu1{background-color:#000000;height:19px;text-align:right;padding-right:10px;}
.Menu1 A:Link{color:#ffffff;text-decoration:none;}
.Menu1 A:Active{color:#ffffff;text-decoration:none;}
.Menu1 A:Visited{color:#ffffff;text-decoration:none;}
.Menu1 A:Hover{color:#ffffff;text-decoration:underline;}

.Unselected{width:80px;text-align:center;}
.Unselected A:Link{color:#ffffff;text-decoration:none;}
.Unselected A:Active{color:#ffffff;text-decoration:none;}
.Unselected A:Visited{color:#ffffff;text-decoration:none;}
.Unselected A:Hover{color:#ffffff;text-decoration:underline;}


.Selected {background-color:#c60c30;width:80px;text-align:center;}
.Selected A:Link{color:#ffffff;text-decoration:none;}
.Selected A:Active{color:#ffffff;text-decoration:none;}
.Selected A:Visited{color:#ffffff;text-decoration:none;}
.Selected A:Hover{color:#ffffff;text-decoration:underline;}

.NonBottomPage{width:100px;text-align:center;border-top:4px solid #c60c30;}
.NonBottomPage A:Link{color:#ffffff;text-decoration:none;}
.NonBottomPage A:Active{color:#ffffff;text-decoration:none;}
.NonBottomPage A:Visited{color:#ffffff;text-decoration:none;}
.NonBottomPage A:Hover{color:#ffffff;text-decoration:underline;}

.Unselected2 {width:100px;text-align:center;border-top:4px solid #666666;}
.Unselected2 A:Link{color:#ffffff;text-decoration:none;}
.Unselected2 A:Active{color:#ffffff;text-decoration:none;}
.Unselected2 A:Visited{color:#ffffff;text-decoration:none;}
.Unselected2 A:Hover{color:#ffffff;text-decoration:underline;}


.Selected2 {width:100px;text-align:center;border-top:4px solid #c60c30;}
.Selected2 A:Link{color:#ffffff;text-decoration:none;}
.Selected2 A:Active{color:#ffffff;text-decoration:none;}
.Selected2 A:Visited{color:#ffffff;text-decoration:none;}
.Selected2 A:Hover{color:#ffffff;text-decoration:underline;}

/* Content */
#ContenTd1{margin:25px 30px 25px 30px;}

/* Forms */
FORM {margin:0px;}
.FormTable TD {padding: 0px 10px 10px 0px;}
.Input {background-image: url('/Da/Includes/pics/Form/InputBg.gif');background-repeat:no-repeat;background-position: top right;font-weight:bold;width:144px;height:19px;line-height:16px;border: 0px none transparent;} 
.InputSmall {background-image: url('/Da/Includes/pics/Form/InputBgSmall.gif');background-repeat:no-repeat;background-position: top right;font-weight:bold;width:56px;height:19px;line-height:16px;border: 0px none transparent;} 
.Textarea {border: 1px solid #000000;padding:5px;}
.Btn {background-color:#c60c30;color:#FFFFFF;border-style:none;text-transform:uppercase;height:19px;font-size:12px;font-weight:bold;}  

 
/* bottom space */
#BottomTxt{background-color:#000000;border-top:4px solid #999999;color:#ffffff;padding-left:20px;}